TLSB(4) | Device Drivers Manual (alpha) | TLSB(4)

# NAME

`tlsb` — AlphaServer 8x00 TurboLaser System bus

# SYNOPSIS

`tlsb* at mainbus0`
`tlsbmem* at tlsb? node ? offset ?`

# DESCRIPTION

The `tlsb` driver provides support for the TurboLaser System Bus found on AlphaServer 8200 and 8400 systems.

The following devices are supported by the `tlsb` driver:

gbus
  internal bus on AlphaServer CPU modules
kft
  KFTIA and KFTHA Bus Adapter Node for I/O hoses
tlsbmem
  TurboLaser system memory

# SEE ALSO

alpha/gbus(4), alpha/intro(4), alpha/kft(4), mainbus(4)

February 17, 2017 | NetBSD 11.99